{% extends "base.html" %}
{% load static %}

{% block content %}
<h1>{{ title }}</h1>

<div>
    {% for post in posts %}
        <div class="post">
            {% if post.is_new %}
                <span>New!</span>
            {% endif %}
            <h4>{{ post.title }}</h4>
            <p>{{ post.author }} - {{ post.date_created }}</p>
            <p>{{ post.text }}</p>
        </div>
    {% endfor %}
</div>

<script src="{% static 'js/main.js' %}"></script>
{% endblock content %}
